Subject: Re: Trumpeter's F-105D converted to a Back-Dated-Thunderchief
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Fri, 6 Aug 2004 21:56:51 -0700

Hi Peter,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Saturday, July 10, 2004 4:14 AM
  Subject: Trumpeter's F-105D converted to a Back-Dated-Thunderchief

  Hi Steve,

  Here are a couple of fotos of my just completed back-dated F-105D in 1:32 built from Trumpeter's late version of the Thud.
  When I started this project nearly 6 months ago, no aftermarket conversion sets were available, so I had to scratch-built my favourite version of the Thud and covered the whole model with simple kitchen foil to create a nearly realistic natural metal finish used on early Thud versions.Later versions of the F-105 received under the project Look Alike an overall paint of silver lacquer to seale the entire surface and this brought the natural metal era to an end.
  Meanwhile RC-Resins in the UK has released a nice conversion set to convert Trumpeter's Thud into a back-dated D-version.The instruction sheet gives you all the information which parts of the kit have to be changed. Telling the truth, it's a lot of work, but the final result is worth it.The order-number of the RC-Resin-Set is RC 32006. More details on RC-products can be found on www.rcresins.co.uk.
  I have decorated my Thud with computer created decals, using Super Scale decals in 1:48 as a pattern.I've chosen an aircraft of the 4 TFW/ 335 TFS homebased at Seymour Johnson AFB.
  The cockpit is from Black Box and is indeed a model in the model.

  I hope to see the pictures attatched to this mail on ARC soon.

  Kind regards
  Peter Doll,Germany   

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------